/*
    SOURCE: https://use.typekit.net/hkq1ych.css
*/
/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * goudy-old-style:
 *   - http://typekit.com/eulas/0000000000000000000179a7
 *   - http://typekit.com/eulas/0000000000000000000179aa
 * neo-sans:
 *   - http://typekit.com/eulas/00000000000000003b9b2036
 *   - http://typekit.com/eulas/00000000000000003b9b2038
 *   - http://typekit.com/eulas/00000000000000003b9b203a
 *
 * © 2009-2019 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2018-10-04 13:10:22 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=hkq1ych&ht=tk&f=25769.25772.39478.39480.39482&a=7988615&app=typekit&e=css");

@font-face {
    font-display: swap;
    font-family:"goudy-old-style";
    src:url("https://use.typekit.net/af/cd9965/0000000000000000000179a7/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/cd9965/0000000000000000000179a7/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/cd9965/0000000000000000000179a7/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
    font-style:normal;font-weight:400;
}

@font-face {
    font-display: swap;
    font-family:"goudy-old-style";
    src:url("https://use.typekit.net/af/aadb84/0000000000000000000179aa/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/aadb84/0000000000000000000179aa/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/aadb84/0000000000000000000179aa/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
    font-style:italic;font-weight:400;
}

@font-face {
    font-display: swap;
    font-family:"neo-sans";
    src:url("https://use.typekit.net/af/e99310/00000000000000003b9b2036/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/e99310/00000000000000003b9b2036/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/e99310/00000000000000003b9b2036/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
    font-style:normal;font-weight:300;
}

@font-face {
    font-display: swap;
    font-family:"neo-sans";
    src:url("https://use.typekit.net/af/e8ba57/00000000000000003b9b2038/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/e8ba57/00000000000000003b9b2038/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/e8ba57/00000000000000003b9b2038/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
    font-style:normal;font-weight:500;
}

@font-face {
    font-display: swap;
    font-family:"neo-sans";
    src:url("https://use.typekit.net/af/8870bf/00000000000000003b9b203a/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/8870bf/00000000000000003b9b203a/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/8870bf/00000000000000003b9b203a/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
    font-style:normal;font-weight:400;
}

.tk-goudy-old-style { font-family: "goudy-old-style",serif; }
.tk-neo-sans { font-family: "neo-sans",sans-serif; }
